## tdfsb 0.0.10

=== debian/changelog ===
tdfsb (0.0.10-4) unstable; urgency=medium

  * QA upload.
  * Import package history into GIT.
  * Add a minimal Makefile instead of fixing up compile.sh. (Closes: #1064997)
  * Respect all flags from dpkg-buildflags.  (Closes: #1011486)
  * Fix building with -Werror=format-security.
  * Fix building with clang instead of gcc, thanks to Nicolas
    Sévelin-Radiguet.  (Closes: #745645)
  * Declare Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 09 Apr 2024 14:25:27 +0200

tdfsb (0.0.10-3) unstable; urgency=medium

  * QA upload
  * Fix FTBFS with ld --as-needed. (LP: #832834). (Closes: #641410).
  * debian/rules:
    - Add recommended build-arch and build-indep targets.
    - Use dh_prep instead of dh_clean -k.
  * Convert to source package format 3.0.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Nov 2017 21:13:33 +0100

tdfsb (0.0.10-2) unstable; urgency=medium

  * QA upload
  * Set maintainer field to Debian QA Group (see #677783)
  * Bump debhelper compat level. Closes: #817687

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 18 Dec 2016 23:08:24 +0100

tdfsb (0.0.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on freeglut3-dev not glut3-dev. (Closes: #543704).
  * Add patch to compile on GNU/Hurd. (Closes: #534146).

 -- Barry deFreese <bdefreese@debian.org>  Tue, 20 Oct 2009 12:48:21 -0400

tdfsb (0.0.10-1) unstable; urgency=low

  * New upstream release.
    + Remove 02_fix_freeglut.dpatch: merged upstream.
  * Switch from dpatch to quilt.
    + Create set_cflags.diff by refreshing old 01_set_cflags.dpatch.
  * Bump Standards-Version to 3.7.3.
  * Add the Homepage field and remove it from the long description.
  * Add the Vcs-Git/Vcs-Browser fields.
  * Add the DM-Upload-Allowed field.
  * Fix lintian warning "package-contains-empty-directory
    usr/share/man/man1/".

 -- Aurélien GÉRÔME <ag@roxor.cx>  Thu, 07 Feb 2008 13:07:21 +0100

tdfsb (0.0.9-2) unstable; urgency=low

  * New maintainer. (Closes: #387364)
  * Update Standards-Version to 3.7.2.
  * Remove DH_COMPAT from debian/rules and add debian/compat file.
  * Conform to policy by setting CFLAGS to "-O2 -Wall -g".
  * Add homepage in debian/control and update it in debian/copyright.
  * Add debian/watch file.
  * Add dpatch support.
  * Move non-upstream manpages to debian/ directory.

 -- Aurélien GÉRÔME <ag@roxor.cx>  Thu, 16 Nov 2006 00:01:59 +0100

tdfsb (0.0.9-1) unstable; urgency=low

  * New upstream release (Closes: #345434).
  * Adopting orphaned package (Closes: #352441).

 -- David Moreno Garza <damog@debian.org>  Sun, 16 Apr 2006 16:57:54 -0400

tdfsb (0.0.8-3) unstable; urgency=low

  * QA Group upload orphaning this package
  * Applied patch from Javier Serrano Polo to fix startup failure (closes:
    #334737, #352052)
  * debian/rules: bumped debhelper compatibility level to 4

 -- Andrew Pollock <apollock@debian.org>  Wed, 12 Apr 2006 23:03:22 -0700

tdfsb (0.0.8-2) unstable; urgency=low

  * Closes: #249745: FTBFS: Missing Build-Depends
  * New maintainer's e-mail.

 -- Rafal Zawadzki <bluszcz@jabberpl.org>  Mon, 31 May 2004 13:39:16 +0200

tdfsb (0.0.8-1) unstable; urgency=low

  * Added polish manpage. Thanks to Adam Podstawczynski.

  * More machine independent compile script. Closes: #160112

  * Change debian/control architecture to any. Closes: #161288

  * New upstream release

 -- Rafal Zawadzki <bluszcz@ats.com.pl>  Thu, 19 Sep 2002 16:02:50 +0200

tdfsb (0.0.7-4) unstable; urgency=low

  * Modify error in debian/rules (install manpage).

 -- Rafal Zawadzki <bluszcz@ats.com.pl>  Mon, 16 Sep 2002 10:13:56 +0200

tdfsb (0.0.7-3) unstable; urgency=low

  * Add own manpage. Closes: #160605

  * Closes: #160730

  * Change compile options from i586 to i386. Closes: #160112

 -- Rafal Zawadzki <bluszcz@ats.com.pl>  Fri, 13 Sep 2002 12:34:07 +0200

tdfsb (0.0.7-2) unstable; urgency=low

  * Change arch in control file to i386. Closes: #160112

 -- Rafal Zawadzki <bluszcz@ats.com.pl>  Mon,  9 Sep 2002 16:31:06 +0200

tdfsb (0.0.7-1) unstable; urgency=low

  * Initial Release.

 -- Rafal Zawadzki <bluszcz@ats.com.pl>  Tue, 27 Aug 2002 14:08:54 +0200
