=== debian/control ===
Source: tdfsb
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10~), freeglut3-dev, libsdl1.2-dev, libsdl-image1.2-dev, libsmpeg-dev, libxmu-dev, libxi-dev
Rules-Requires-Root: no
Standards-Version: 4.1.1
Homepage: http://www.determinate.net/webdata/seg/tdfsb.html
Vcs-Browser: https://salsa.debian.org/debian/tdfsb
Vcs-Git: https://salsa.debian.org/debian/tdfsb.git

Package: tdfsb
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: 3D filesystem browser
 TDFSB reads directory information and displays it as a 3D
 world. Changing into another directory is possible by simply walking
 into the assigned sphere. It also reads images and text files,
 and displays their contents.
