=== debian/watch ===
version=3
http://www.determinate.net/webdata/seg/tdfsb.html ../data/tdfsb-(.*)\.tar\.gz
